Sector: CREDIT UNIONS - Bug #3674

Report --> Consolidated Report --> Cu --> CU1-Supp C-Investments --> why is it showing 0.00 here it
is not even an input field.

08/13/2022 12:24 PM - Mohd Irfan

Status: Closed Start date: 08/13/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Report --> Consolidated Report --> Cu --> CU1-Supp C-Investments --> why is it showing 0.00 here it is not even an input field.
See attached screenshot:
History

#1 - 08/16/2022 01:06 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/16/2022 07:32 PM - Mohd Irfan

- Status changed from Resolved to Closed
